/* 
Theme Name:   FirstHueman
Theme URI:   http://anscdn.com/wp/wp-content/themes/firsthueman/ 
Description:  Child theme for the FirstHueman 
Author:     sdavis 
Author URI:   http: //anscdn.com/ 
Tags: light, one-column, two-columns, three-columns, right-sidebar, left-sidebar, fluid-layout, fixed-layout, custom-colors, custom-menu, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready
Template:    hueman 
Version:    1.0.0 
Text Domain: firsthueman
*/  

@import url("../hueman/style.css");  

body {  
    padding: 0 1.4em; 
	background:#999; 
}  
#page {  
05.    margin: 1.667em auto;  
06.    max-width: 900px;  
07.}  
08.  
09.a {  
10.    color: #5281df!Important;  
11.    text-decoration: none;  
12.    font-family: Calibri, Tahoma, Arial, sans-serif;  
13.}  
14.a:focus,  
15.a:active,  
16.a:hover {  
17.    text-decoration: underline;  
18.}  

